<?xml version="1.0"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    <parent>
        <groupId>easydo.technology</groupId>
        <artifactId>easydo</artifactId>
        <version>v20220507</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>easydo-core</artifactId>
    <version>v1.0</version>

    <name>基础模块</name>
    <packaging>jar</packaging>
    <properties>
    </properties>

    <dependencies>
        <dependency>
            <groupId>easydo.technology</groupId>
            <artifactId>easydo-logging</artifactId>
            <version>v20220507</version>
        </dependency>

        <dependency>
            <groupId>zmo.technology.lite</groupId>
            <artifactId>zero-lite-framework</artifactId>
            <version>RELEASEv20220401</version>
        </dependency>
    </dependencies>
</project>
